@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');

* {
    transition: all 0.5s ease;
}

body {
    background-color: #f6f6f6;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #666666;
}
img {
    max-width: 100%;
    height: auto;
}

/* Common Styles */
section, footer {
    width: 100%;
    float: left;
}
.add-outer-glow:hover {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(111,111,111,0.55);
    -moz-box-shadow: 0px 0px 20px 0px rgba(111,111,111,0.55);
    box-shadow: 0px 0px 20px 0px rgba(111,111,111,0.55);
}
.add-bottom-margin {
    margin-bottom: 30px;
}
.btn-bcf {
    background-color: #e2001a;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: 900;
    font-size: 13px;
    border-radius: 5px;
    padding: 0px 35px;
    margin: 0px;
}
.btn-bcf:hover , .btn-bcf:focus {
    background-color: #880010;
    color: #FFFFFF;
}
/* Common Styles */

/* Top Bar */
.TopBar {
    background-color: #e2001a;
    color: #FFFFFF;
    border-top: #FFFFFF 10px solid;
    padding:15px 0px;
}
.top-address {
    font-size: 13px;
    line-height: 25px;
    margin:5px 0px 0px;
}
.top-address i {
    margin-left: 10px;
}
/* Top Bar */

/* Navigation Bar */
.Container-TopNavigation {
    background-color: #e2001a;
    border-top: #FFFFFF 1px solid;
    border-bottom: #FFFFFF 1px solid;
    padding: 0px;
}
#TopNavigation {
    float: left;
    border-left: #FFFFFF 1px solid;
}
#TopNavigation ul li {
    display: block;
    float: left;
}
#TopNavigation ul li a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0px 25px;
    text-transform: uppercase;
    color: #FFFFFF;
    border-right: #FFFFFF 1px solid;
    font-size: 13px;
    font-weight: 700;
    background-color: #e2001a;
}
#TopNavigation ul li a:hover , #TopNavigation ul li a:focus ,  #TopNavigation ul li.active a {
    background-color: #880010;
    text-decoration: none;
}
.dropdown-menu {
    padding: 0px;
}
.dropdown-menu a {
    border-bottom: #FFFFFF 1px solid;
    border-left: #FFFFFF 5px solid;
}
.SocialMedia {
    float: right;
    border-right: #FFFFFF 1px solid;
}
.SocialMedia a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    background-color: rgba(255,255,255,.8);
    color: #e2001a;
    margin: 10px 10px 10px 5px;
    border-radius: 3px;
}
.SocialMedia a:hover , .SocialMedia a:focus {
    background-color: rgba(255,255,255,1);
}
.dropdown:hover>.dropdown-menu {
    display: block;
  }
/* Navigation Bar */

/* Main Slider */
.carousel-caption h2 {
    font-size: 35px;
    font-weight: 900;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: rgba(226,0,26,.8);
    display: inline-block;
    padding: 15px 30px;
}
.carousel-caption:hover a h2 , .carousel-caption:focus a h2 {
    background-color: rgba(0,0,0,.6);
}
.carousel-indicators li {
    width: 13px;
    height: 13px;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 2px;
    border-radius: 8px;
    background-color: #FFFFFF;
}
.carousel-indicators li.active , .carousel-indicators li:hover {
    background-color: #e2001a;
}
.carousel-item {
    max-height: 700px;
    width: auto;
}
.carousel-item img {
    max-height: 100%;
    width: auto;
}

.carousel-video {
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    clear: both;
    display: block;
    margin: 0px auto;
    width: auto;
    max-height:520px;
}
/* Main Slider */

/* Main Contents */
.MainContent {
    padding: 70px 0px;
}
.container-News-Stories {
    margin-bottom: 35px;
}
.News-Story {
    background-color: #FFFFFF;
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 35px;
}
.News-Story a {
    position: relative;
    width: 100%;
    float: left;
}
.News-Story h3 {
    position: absolute;
    display: inline-block;
    text-align: center;
    left: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,.6);
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 700;
    width: 100%;
    margin: 0px;
    padding:10px 0px;
}
.News-Story:hover a h3 , .News-Story:focus a h3 {
    background-color: rgba(226,0,26,1);
}

.container-content-box {
    width: 100%;
    float: left;
    background-color: #FFFFFF;
    border-radius: 5px;
    margin-bottom: 30px;
}
.heading-content-box {
    background-color: #e2001a;
    color: #FFFFFF;
    font-weight: 900;
    font-size: 20px;
    margin-bottom: 0px;
    padding: 13px 20px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.heading-content-box-black {
    background-color: #434343;
}
.content-box {
    width: 100%;
    padding: 20px;
}
.content-box-text {
    padding: 30px;
}
.team-logos {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}
.team-logo {
    display: inline-block;
    margin: 10px 10px;
}
.team-logo-vs {
    font-weight: 900;
    font-size: 20px;
    font-style: italic;
}
.match-details {
    width: 100%;
    font-size: 13px;
    text-align: left;
}
.match-details span {
    color: #e2001a;
}
.match-detail-date , .match-detail-location , .match-detail-info {
    background-color: #f6f6f6;
    margin-bottom: 1px;
}
.match-detail-date {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.match-detail-location {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.match-detail-info {
     border-bottom-right-radius: 3px;
     border-bottom-left-radius: 3px;
}
.match-detail-date i {
    border-top-left-radius: 3px;
}
.match-detail-location i {
    border-bottom-left-radius: 3px;
}
.match-detail-info i {
    border-bottom-left-radius: 3px;
}
.match-details i {
    background-color: #e5e5e5;
    border-right: #FFFFFF 1px solid;
    margin-right: 10px;
    font-size: 18px;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
}
/** Styles for Tables **/
.table thead {
    background-color: #434343;
    color: #FFFFFF;
    font-weight: 900;
}
.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #f6f6f6;
}
.table td, .table th {
    border: none;
}
.td-pts {
    color: #e2001a;
    font-weight: 900;
}
.table tr.league-active , .table-striped tbody tr.league-active , tr.league-active .td-pts {
    background-color: #e2001a;
    color: #FFFFFF;
    font-weight: 900;
}
/** Styles for Tables **/
/* Main Contents */

/* Sponsors */
.bcfcspon {
    background-color: #FFFFFF;
    padding: 70px 0px 40px;
    font-size: 0px;
}
.bcfcspon-logo {
    display: inline-block;
    width: 175px;
    height: 120px;
    text-align: center;
    background-image: url(../assets/bcfcspon-bg-last.png);
    background-repeat: no-repeat;
    background-position: top left;
    margin-bottom: 40px;
    box-sizing: border-box;
    padding-bottom: 30px;
    margin-left: -1px;
}
.bcfcspon-logo a {
    height: 90px;
    width: 175px;
    display: inline-block;
    line-height: 90px;
}
.bcfcspon-logo img {
    max-height: 75px;
    width: auto;
    text-align: center;
}
/* Sponsors */

/* Footer */
footer {
    padding: 70px;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
}
footer ul {
    list-style: none;
    margin-bottom: 40px;
}
footer ul li {
    display: inline-block;
}
footer ul li a {
    color: #666666;
    font-size: 13px;
    font-weight: 600;
    display: block;
    padding: 1px 20px;
    border-right: #666666 1px solid;
}
footer ul li:last-child a {
    border-right: none;
}
footer ul li a:hover {
    text-decoration: none;
    color: inherit;
}
footer p {
    font-weight: 900;
    margin-bottom: 0px;
}
/* Footer */